{
  "schemaVersion": 2,
  "items": [
    "$minecraft:trident",
    "dungeons_plus:warped_axe",
    "cataclysm:coral_spear",
    "cataclysm:coral_bardiche",
    "supplementaries:slingshot",
    "aether_redux:spear_of_the_blight"
  ],
  "incompatible": [
    "minecraft:riptide"
  ]
}